@charset "utf-8";
/* CSS Document */
* { padding:0px; margin:0px; 
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;     }

body{
	margin:0;
	padding:0;
	background:#fff;
	font-family: 'Roboto', sans-serif ;
	overflow-x:hidden;
	
}

div, ul, li,ol,a,span,p,table,tr,td,h1,h2,h3,h4,h5,h6,header,nav,footer,aside,figure,section,address,article{margin:0; padding:0;}
a{text-decoration:none; outline:none;}
ul, li, ol{list-style-type:none;}
img{border:0; outline:none; display: inline-block; text-align: center;}
.fl{float:left;}
.fr{float:right ;}
.clear{margin:0; padding:0; clear:both; font-size:0;}
img{max-width:100%}

.clearfix:after {clear: both; content: " "; display: block; height: 0; visibility: hidden;}
.clearfix {display: inline-block;}
.clearfix {display: block;}
html {
    -webkit-text-size-adjust: none; /* Prevent font scaling in landscape */
	overflow-x:hidden !important;
}
img::selection 		{ background: transparent; }
img::-moz-selection	{ background: transparent; }


.paddingleft-right{ padding:0 10px;}	
.full-width{width:100%; float:left;}	
.wrapper{width:100%; max-width:1170px; margin:0 auto; position:relative;}	
.align{text-align:center;}


p{font-size:20px;color:#999; font-weight:normal;}